<?
$x=mysql_query("SELECT * FROM `novost` ORDER BY `id` DESC");
while($row=mysql_fetch_assoc($x)){
if(isset($_GET['read_novost']))
{
mysql_query("UPDATE `kolhoz_user` SET `read_novost` = '1' WHERE `id` = '$ku[id]'");
}
echo '<div class="block">'.($row['name']!=NULL?'<font color="red"><b>'.$row['name'].'...</b></font><br/>':null).'';
echo '<b>'.on_k($row['id_user']).' <a href="?user=$row[id_user]">'.nc($row['id_user']).'</a></b></div>';
}
include_once 'inc/foot.php';
?>